New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Error with WP Google Maps plugin #296

Open
stephenmacnaughtan opened this Issue Aug 6, 2018 · 0 comments

Comments

Projects
None yet
1 participant
@stephenmacnaughtan
Copy link

stephenmacnaughtan commented Aug 6, 2018

Hi,

I'm having compatibility issues with this plugin, and wondered if there was a fix for this? I have printed out the queries the plugin is failing on.

https://wordpress.org/plugins/wp-google-maps/

string(16) "SELECT @@Version"
Warning: Invalid argument supplied for foreach() in translations.php on line 1477

string(72) "SELECT TOP 1 COUNT(id) as Computed FROM wp_wpgmza WHERE latlng IS NULL "
Warning: Invalid argument supplied for foreach() in translations.php on line 1477

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment